<data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generationTimestamp="2024-02-12T08:24:30.5743014+01:00" schemaVersion="1.9" xsi:schemaLocation="http://schemas.unfccc.int/inventoryreporting/simple1_9.xsd">
  <party name="DEU" />
  <submission uid="29B70D74-4442-41FC-836A-916D4453EB5F" version="1" name="" />
  <variables>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Emissions][N2O][kt]" uid="1B396ED9-4745-4EC7-943B-844C8FE08559" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Method][N2O][]" uid="1B81E75E-294E-465A-A57A-A9FE93FDFFBC" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Prescribed Burning of Savannas][Farming][no source][no method][no target][no option][no type][Emissions][CO][kt]" uid="24A4D71B-2E45-4CE7-9C9E-37148DD666A6" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Method][CH4][]" uid="271F2FDC-A5E3-4AFA-BDBA-A9593DEB3AAE" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Area of savanna burned][no gas][kha/year]" uid="282DC97A-63FB-4289-B9B9-7DF1CDDA5821" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Emissions][N2O][kt]" uid="3501AE98-D2D2-48DD-AE71-175C5FA59EB3" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Prescribed Burning of Savannas][Farming][no source][no method][no target][no option][no type][Emissions][NMVOC][kt]" uid="45C6D668-826D-422D-B41A-5924440292ED" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Documentation box][no gas][]" uid="5507F5C0-E127-44A0-889F-C6025A6A8FB9" type="TEXT">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value /></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value /></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value /></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value /></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value /></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value /></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value /></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value /></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value /></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value /></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value /></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value /></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value /></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value /></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value /></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value /></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value /></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value /></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value /></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value /></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value /></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value /></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value /></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value /></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value /></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value /></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value /></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value /></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value /></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value /></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value /></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value /></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value /></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Area of savanna burned][no gas][kha/year]" uid="5527816C-D1E2-449D-9A63-BF7F6E7BED77" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Prescribed Burning of Savannas][Farming][no source][no method][no target][no option][no type][Method][CH4][]" uid="5A683D6D-B859-45CC-8FF7-A072DD68C0D9" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Nitrogen fraction in biomass][no gas][]" uid="5DA39546-54F1-4149-8BFF-5AE1F7A53D9E" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Prescribed Burning of Savannas][Farming][no source][no method][no target][no option][no type][Method][N2O][]" uid="6303D1BF-86B1-421E-9385-81AE22FE6474" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Prescribed Burning of Savannas][Farming][no source][no method][no target][no option][no type][Emissions][NOx][kt]" uid="674C13AE-B5D5-42D3-B1D3-124CAD259E3E" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Method][CH4][]" uid="7780380A-C20E-47ED-9CE1-44AC1608F5C5" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Fraction of savanna burned][no gas][]" uid="94D15F3A-4C3E-401E-8497-FC53427AD1B0" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Average above-ground biomass density][no gas][t dm/ha]" uid="9719E862-D501-460B-87E6-D2A17644613C" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Documentation box][no gas][]" uid="9901500E-84E4-40FD-ACB7-FC4519C6088E" type="TEXT">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value /></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value /></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value /></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value /></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value /></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value /></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value /></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value /></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value /></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value /></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value /></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value /></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value /></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value /></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value /></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value /></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value /></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value /></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value /></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value /></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value /></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value /></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value /></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value /></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value /></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value /></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value /></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value /></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value /></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value /></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value /></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value /></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value /></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Emissions][CH4][kt]" uid="B3410DAB-525D-4738-A3ED-5B59EBE7DD46" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Average above-ground biomass density][no gas][t dm/ha]" uid="B4C304A9-80B6-4D11-A6D9-43C97F6F6685" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Fraction of savanna burned][no gas][]" uid="BDE1FD4E-FE5B-46C1-9212-663D1732C416" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Biomass burned][no gas][kt dm]" uid="C5B6C8B0-E01F-4E43-8FEB-464045C26097" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Biomass burned][no gas][kt dm]" uid="C7D5C2CE-468E-4F49-A392-5F9C312C1E67" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Grassland (specify ecological zone).Unspecified][Farming][no source][no method][no target][no option][no type][Method][N2O][]" uid="D4EED2C6-F7C5-405B-AD31-DD7B3CC9C1F0" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Emissions][CH4][kt]" uid="DB337BF0-D657-4B22-A4A7-B890D0731068" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[Unspecified][Farming][no source][no method][no target][no option][no type][Nitrogen fraction in biomass][no gas][]" uid="E79CC1E6-0ABC-4382-AF69-3E559496C04F" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
  </variables>
  <nodeComments />
</data>